<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.1">
  <information>
    <model>Fontäne</model>
    <vendor>MBE</vendor>
    <author>Martin Kohl</author>
  </information>
  <functions>
   <raw dmxchannel="0" name="heizen" >
  <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="255" />
	</raw>
    <raw dmxchannel="1" name="Ausstoss" >
  <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="255" />
	</raw>
  <fog dmxchannel="2"/>
  </functions>
</device>
